@charset "utf-8";

/*----------------------------------------
body und schrift deffinitionen
----------------------------------------*/
* {
	  padding:0px;
	  margin:0px;
	  }
	  
body {
	font-size: 14px;
	line-height: 1.4em;
	font-weight: normal;
	font-family: Helvetica,Arial,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#626262;
	background: #000 ;
	padding:0px;
	margin:0px;
}
	  
p,pre {
	   padding:0px;
	   margin:0px
	   }

.container a:hover img {
                        border:none;
						}

.container a:img {
                  border:none;
				  }

.container img{
    border:none;
	}   
pre {
	 color: #fff;
	 font-size: 10px;
	 }
	 
span.clear {
	        margin: 0;
	        padding: 0;
	        height: 0;
	        font-size: 0;
	        line-height: 0;
	        display: block;
	        clear: both;
			}
			
.container a {
	color:#fff;
	font-size:12px;
	margin:0;
	padding:0;
	font-weight:normal;
	text-align: right;
}

.container a:visited {
	color:#fff;
	font-weight:normal;
}

.container a:hover {
	color:#A9A9A9;
	font-weight:normal;
	text-decoration: underline;
}

.container a:active {
	color:#A9A9A9;
	font-weight:normal;
}

/*----------------------------------------
	Head start
----------------------------------------*/
.cover {
	text-align: center; /* 古いIE向け */
}

.cover .container {
	width:1010px;
	height:auto;
	margin: 0 auto; /* モダンブラウザ向け */
	padding: 0;
	text-align: left; /* 古いIE向け記述の後処理 */
	background: #000 url(../images/top/bg_wall.jpg) repeat-y;
}

.cover .container2 {
	width:1010x;
	height:auto;
	margin: 0 auto; /* モダンブラウザ向け */
	padding: 0;
	text-align: left; /* 古いIE向け記述の後処理 */
	background: #000 url(../images/top/bg_wall.jpg) repeat-y;
}

#head {
    height: 1302px;
	background: url(../images/top/kaoss_body.png) no-repeat;
}

ul li{
    list-style-type: none;
	float: left;
}

p {
    color: #fff;
}

.history {
    color: #FF0000;
	font-size: 18px;
}

.s {
	font-size: 12px;
}
	
.s a:link {
	color:#A9A9A9;
	font-weight:normal;
	text-decoration: underline;
}

.s a:visited {
	color:#A9A9A9;
	font-weight:normal;
	text-decoration: underline;
}

.s a:hover {
	color:#A9A9A9;
	font-weight:normal;
	text-decoration: underline;
}

.s a:active {
	color:#A9A9A9;
	font-weight:normal;
	text-decoration: underline;
}
	
.read_b {	
	color:#FF0000;
	font-size:18px;
	margin-bottom:10px;
	padding:0;
	font-weight:normal;
}

.read {
	color:#FF0000;
	font-size:16px;
	margin-bottom:10px;
	padding:0;
	font-weight:normal;
}

.read a:link {
	color:#FF0000;
	font-weight:normal;
}

.read a:visited {
	color:#FF0000;
	font-weight:normal;
}

.read a:hover {
	color:#FF0000;
	font-weight:normal;
}

.read a:active {
	color:#FF0000;
	font-weight:normal;
}

.pagetop {
	color:#FF0000;
	font-size:12px;
	margin-bottom:10px;
	padding:0;
	font-weight:normal;
	text-align: right;
}

.pagetop a:link {
	color:#FF0000;
	font-weight:normal;
}

.pagetop a:visited {
	color:#FF0000;
	font-weight:normal;
}

.pagetop a:hover {
	color:#FF0000;
	font-weight:normal;
	text-decoration: underline;
}

.pagetop a:active {
	color:#FF0000;
	font-weight:normal;
}

.last {
    font-size: 20px;
}

.mt10 {
	margin-top: 10px;
}

.m10 {
	padding: 0 12px;
	font-size:15px;
}

.m11 {
	padding: 0px 23px 0px 17px;
	font-size:15px;
}

.r {
	text-align: right;
	text-decoration: underline;
}

.w12 {
    font-size: 12px;
}

.w16 {
    font-size: 16px;
}

.prf {
	color:#FF0000;
	font-weight:normal;
}

.prf a:link {
	color:#FF0000;
	font-weight:normal;
}

.prf a:visited {
	color:#FF0000;
	font-weight:normal;
}

.prf a:hover {
	color:#FF0000;
	font-weight:normal;
}

.prf a:active {
	color:#FF0000;
	font-weight:normal;
}

.text {
	color:#fff;
	font-weight:normal;
}

.text a:link {
	color:#FF0000;
	font-weight:normal;
}

.text a:visited {
	color:#FF0000;
	font-weight:normal;
}

.text a:hover {
	color:#FF0000;
	font-weight:normal;
}

.text a:active {
	color:#FF0000;
	font-weight:normal;
}
#korgtext{height:350px}
#pad{
	width:527px;
	margin:30px 0 0 244px;
}

#sharer{background:none !important}
#sharerwrapper{background:none !important}

#kaosspad{
    display:block;
    width:63px;
    height:51px;
    background:url(../images/top/panel/kaosspad_s1.jpg) no-repeat;
}


#kaosspad:hover{
    background:url(../images/top/panel/kaosspad.jpg) no-repeat;
}

#kaosspadkp2{
    display:block;
    width:65px;
    height:50px;
    background:url(../images/top/panel/kaosspadkp2_s1.jpg) no-repeat;
}


#kaosspadkp2:hover{
    background:url(../images/top/panel/kaosspadkp2.jpg) no-repeat;
}

#kaossprokp3{
    display:block;
    width:65px;
    height:50px;
    background:url(../images/top/panel/kaossprokp3_s1.jpg) no-repeat;
}


#kaossprokp3:hover{
    background:url(../images/top/panel/kaossprokp3.jpg) no-repeat;
}

#kaossproblack{
    display:block;
    width:65px;
    height:50px;
    background:url(../images/top/panel/kaossproblack_s1.jpg) no-repeat;
}


#kaossproblack:hover{
    background:url(../images/top/panel/kaossproblack.jpg) no-repeat;
}

#kaossprowhite{
    display:block;
    width:67px;
    height:50px;
    background:url(../images/top/panel/kaossprowhite_s1.jpg) no-repeat;
}


#kaossprowhite:hover{
    background:url(../images/top/panel/kaossprowhite.jpg) no-repeat;
}

#kaosspadminipk{
    display:block;
    width:63px;
    height:50px;
    background:url(../images/top/panel/kaosspadminipk_s1.jpg) no-repeat;
}


#kaosspadminipk:hover{
    background:url(../images/top/panel/kaosspadminipk.jpg) no-repeat;
}

#kaossilator{
    display:block;
    width:73px;
    height:50px;
    background:url(../images/top/panel/kaossilator_s1.jpg) no-repeat;
}


#kaossilator:hover{
    background:url(../images/top/panel/kaossilator.jpg) no-repeat;
}

#kaossilatorpro{
    display:block;
    width:65px;
    height:50px;
    background:url(../images/top/panel/kaossilatorpro_s1.jpg) no-repeat;
}


#kaossilatorpro:hover{
    background:url(../images/top/panel/kaossilatorpro.jpg) no-repeat;
}

#kaossmixer{
    display:block;
    width:66px;
    height:50px;
    background:url(../images/top/panel/kaossmixer_s1.jpg) no-repeat;
}


#kaossmixer:hover{
    background:url(../images/top/panel/kaossmixer.jpg) no-repeat;
}

#kaossilatorpink{
    display:block;
    width:65px;
    height:53px;
    background:url(../images/top/panel/kaossilatorpink_s1.jpg) no-repeat;
}


#kaossilatorpink:hover{
    background:url(../images/top/panel/kaossilatorpink.jpg) no-repeat;
}

#km202km402{
    display:block;
    width:66px;
    height:52px;
    background:url(../images/top/panel/km202km402_s1.jpg) no-repeat;
}


#km202km402:hover{
    background:url(../images/top/panel/km202km402.jpg) no-repeat;
}

#kaossproentrancer{
    display:block;
    width:62px;
    height:50px;
    background:url(../images/top/panel/kaossproentrancer_s1.jpg) no-repeat;
}


#kaossproentrancer:hover{
    background:url(../images/top/panel/kaossproentrancer.jpg) no-repeat;
}

#ikaossilator{
    display:block;
    width:65px;
    height:50px;
    background:url(../images/top/panel/ikaossilator_s1.jpg) no-repeat;
}


#ikaossilator:hover{
    background:url(../images/top/panel/ikaossilator.jpg) no-repeat;
}

#kaosspadquad{
    display:block;
    width:63px;
    height:52px;
    background:url(../images/top/panel/kaosspadquad_s1.jpg) no-repeat;
}


#kaosspadquad:hover{
    background:url(../images/top/panel/kaosspadquad.jpg) no-repeat;
}

#minikaosspad2{
    display:block;
    width:65px;
    height:46px;
    background:url(../images/top/panel/minikaosspad2_s1.jpg) no-repeat;
}


#minikaosspad2:hover{
    background:url(../images/top/panel/minikaosspad2.jpg) no-repeat;
}

#kaossilator2{
    display:block;
    width:65px;
    height:46px;
    background:url(../images/top/panel/kaossilator2_s1.jpg) no-repeat;
}


#kaossilator2:hover{
    background:url(../images/top/panel/kaossilator2.jpg) no-repeat;
}

